/* Large Devices, Wide Screens */
@media only screen and (max-width : 1280px) {
.search-wrap {
	bottom:68px;
}
#carousel-example-generic{
    height:auto;
}
}
@media only screen and (max-width : 1200px) {
.search-wrap {
	bottom:172px;
}
#carousel-example-generic{
    height:auto;
}
.head-call-bx{
    left:267px;
    right:inherit;
}
.phone-bx{
    top: 17px;
    right: 330px;
}
.f-social a{
        margin-right:1px;
    }
.mob-pre{font-size:12px !important;}
.form-group.searchwidth {
    width: 48% !important;
}
.search-wrap{padding-right:10px;}
.navbar{
    border-bottom: 1px #ddd solid;
}




}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
.search-wrap {
	bottom:195px;
}
.phone-bx{
    right:185px;
}
.form-group.searchwidth {
    width: 32% !important;
}
.navbar{
    border-bottom: 1px #ddd solid;
}

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.n-pad{
	padding-left:0px;
	padding-right:0px;
}
.n-pad-l{
	padding-left:0px;
	padding-right:0px;
}
.n-pad-r{
	padding-left:0px;
	padding-right:0px;
}
.n-b-r{
	border-radius:4px;
}
.n-b-r-r{
	border-radius:4px !important;
}
.n-b-r-l{
	border-radius:4px !important;
}
.form-control{
	margin-bottom:10px;
}
#exTab3 .tab-content{
	padding:10px 0px;
	
}
.main-search-con{
    position:relative;
    height:100%;
}
.search-wrap {
	position:static;
	/*background-image:url(../images/mob-bg.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;*/
	background-color:#fff;
	padding:0px 10px 10px 10px;
    border:0px;
	
}
.search-wrap .radio-bx{
	font-size:13px;
}
.mob-pad{
	padding-left:0px;
	padding-right:0px;
}
.mob-pad-r{
	padding-right:4px;
}
.mob-pad-l{
	padding-left:4px;
}

#carousel-example-generic{
	display:none;
}
.thumb-spec .carousel {
	margin-top:0px;
}
.navbar-brand{
	height:50px;
	width:50%;
}
.navbar-fixed-top{
	background-color:#fff;
	position:relative;
	margin-bottom:0px;
	
}
.navbar-toggle .icon-bar{
	background-color:#000;
}
.add-but{
	margin-bottom:10px;
}
.navbar-collapse.in{
    overflow-y :visible;
}
.mc-close{
    top: 8px;
    right: 0px;
}
.banner-deal-con h3{
    font-size:20px;
}
.flight-head{
    font-size:18px !important;
    font-weight:400 !important;
    margin-bottom:10px !important;
}
.navbar{
    border-bottom: 1px #ddd solid;
}
.top-nav-con{
     border-bottom: 1px #ddd solid;
}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
 body{padding-top:0px;}
 .navbar-brand img {

    height: 44px;
    margin-top: 19px;

}
.n-pad{
	padding-left:0px;
	padding-right:0px;
}
.n-pad-l{
	padding-left:0px;
	padding-right:0px;
}
.n-pad-r{
	padding-left:0px;
	padding-right:0px;
}
.n-b-r{
	border-radius:4px;
}
.n-b-r-r{
	border-radius:4px ;
}
.n-b-r-l{
	border-radius:4px ;
}
.form-control{
	margin-bottom:10px;
}
#exTab3 .tab-content{
	padding:10px 0px;
	
}
.main-search-con{
    position:relative;
    height:100%;
    top:57px;
}
.search-wrap {
	position:static;
	background-color:#fff;
	padding:0px 10px 10px 10px;
    border:0px;
    border-radius:6px;
}
.search-wrap .radio-bx{
	font-size:13px;
}
.mob-pad{
	padding-left:0px;
	padding-right:0px;
}
.mob-pad-r{
	padding-right:4px;
}
.mob-pad-l{
	padding-left:4px;
}

#carousel-example-generic{
	display:none;
}
.thumb-spec{
    margin-top:0px;
}
.thumb-spec .carousel {
	margin-top:70px;
}
.navbar-brand{
	height:50px;
	width:50%;
    margin-top:11px;
}
.navbar-fixed-top{
	
background-color:#fff;
	position:relative;
	margin-bottom:0px;
	border:0px;
}
.navbar-toggle {
    margin-top:37px;
}

.navbar-toggle .icon-bar{
	background-color:#000;
}
.item{
	display:block !important;
}
.carousel-control{display:none;}
.thumb-spec .thumbnail{
	transform: scale(1);
}
.thumb-spec .thumbnail:hover{
	transform: scale(1.03);
}
.thumb-flights .thumbnail{
	transform: scale(1);
}
.thumb-flights .thumbnail:hover{
	transform: scale(1.03);
}
.thumb-spec .carousel{
	padding: 20px 10px 0px 10px;
}
.thumb-flights .carousel{
	padding: 0px 10px 0px 10px;
}
.thumb-holiday .carousel{
	padding: 0px 10px 0px 10px;
}
.thumb-holiday .carousel img{
	transform: scale(1.2);
}
.thumb-flights .col-xs-12{
	border-bottom:1px #eee solid;
}
.thumb-flights .thumbnail{
	margin-bottom:0px;
}

.daterangepicker::before, .daterangepicker::after{
	display:none;
}
.subscribe-box{
	position:relative;
	padding:10px 20px 20px 20px;
}
.s-left{
	padding-left:0px;
	padding-top:70px;
}
.client-testimonial{
	display:none;
}
.mob-flight{
	display:none !important;
}
.traveller-txtbx{
	margin-bottom:10px;
	border-radius:4px;
}
.traveller-drop{
	left:-20px;
}
#triangle-up{
	left:0;
	right:0;
	margin:0 auto;
}
.signin{
	right:60px;
	top:7px;
	color:#0C45AA;
}
.signin:hover{
	color:#0C45AA !important;
}
.signin-con{
	right:0;
	left:0;
	margin:0 15px;
    width:auto;
}
.signin-con #triangle-up{
	left:85%;
}
.top-nav-con a{
    text-decoration:none !important;
}
.phone-bx{
	position:relative;
	left:0px;
	top:24px;
	display:block;
	border-radius:0px;
	background-color:transparent;
	text-align:center;
	font-size:18px;
	font-weight:400;
	margin-left:-15px;
	margin-right:-15px;
    margin:0 auto;
    width:320px;
    padding-bottom:0px;
	
}
.ph-icon{
	position:absolute;
	top:3px;
	left:15px;
	width:24px;
	height:24px;
	background:url(../content/fly_images/ph-icon.png) no-repeat center center;
	border-top-left-radius:4px;
	border-bottom-left-radius:4px;
	display:block;
   
}
.navbar-nav > li > a:hover{
	border-radius:0px;
}
#exTab3 .nav-pills > li.active > a, #exTab3 .nav-pills > li.active > a:focus, #exTab3 .nav-pills > li.active > a:hover{
	background-color: rgba(197, 32, 60, 1);
}
#exTab3 .tab-content{
	background-color: #fff;
    border-radius:4px;
}
#exTab3 .nav-pills > li > a{
	background-color: rgba(0, 0, 0, 1);
}
.navbar-nav {

    padding-right: 0px;
    margin: 1px auto 0px auto;
    z-index: 100;
    width: auto !important;
    float: none;

}
.navbar-nav > li > a{
	color:#fff;
	border-bottom:1px #d7d7d7 solid;
	background-color:transparent;
	border-radius:0px;
    background-color:#5362a7;
    margin-right:0px;
}
.navbar-nav > li > a:hover{
	background-color: rgba(197, 32, 60, 1);
	color:#fff;
}
.main-nav {
    position: absolute;
    top: 2px;
    right: 0px;
    left:0px;
    background-color:#c61f42;
    text-align:right;
    width:100%;
    height:22px;
}
.main-nav a{
    color:#fff;
    background:none;
    padding-right:10px !important;
    padding-left:10px !important;
    
}
.main-nav a:hover{
    color:#fff !important;
}
.main-nav a:focus{
    color:#fff !important;
}
.come-in {
 transform: scale(1.1) !important;
	z-index:100000 !important;
	background-color:#FFF;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.29)!important;
-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.29)!important;
box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.29)!important;
}
.add-but{
	margin-bottom:10px;
}
.s-modal-con{
    width:90% !important;
    margin:0 auto !important;
    top:25% !important;
}
.shrink .phone-bx{
    top:20px !important;
}
.shrink .navbar-nav{
    margin-top:10px !important;
}
.swrap-fixed .form-control{
    height:50px !important;
}
.swrap-fixed .traveller-txtbx {
    height: 50px !important;
    padding: 16px 10px !important;
}
.swrap-fixed .search-but {
    height: 50px !important;
    padding-top: 6px !important;
}
#exTab3 .tab-content h3{
    font-size: 25px;
}
.traveller-drop .form-control{
    height:34px !important;
}
.load-open{
    display:none;
}
.footer-con ul{
    margin-bottom:20px;
}
.f-social {
width: 248px;
float:none !important;
margin: 20px auto 0px auto;

}
.footer-btm{
    margin-top:10px;
    padding:20px;
}

.navbar-collapse.in{
    overflow-y :visible;
}
.mob-account{
    display:none !important;
}
.mc-close{
    top: 8px;
    right: 0px;
}
.banner-deal-con h3{
    font-size:20px;
}
 .searchwidth .btn{width:100%;background-position:55px center; height:43px;}
    .form-group.searchwidth{width:100% !important;}
    .mCSB_inside > .mCSB_container{margin-right:9px !important;}
    .flight-head{
    font-size:18px !important;
    font-weight:400;
    margin-bottom:10px !important;
}
.navbar{
    border-bottom: 1px #ddd solid;
}
.top-nav-con{
     border-bottom: 1px #ddd solid;
}
.top-nav-con{
     border-bottom: 1px #ddd solid;
     height:140px;
}
.head-call-bx{
    top:92px;
    left:18px;
    margin:0px;
}
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
    body{padding-top:0px;}
    .searchwidth .btn{width:100%;background-position:45px center;}
    .form-group.searchwidth{width:100% !important;}
    .mCSB_inside > .mCSB_container{margin-right:9px !important;}
.n-pad{
	padding-left:0px;
	padding-right:0px;
}
.n-pad-l{
	padding-left:0px;
	padding-right:0px;
}
.n-pad-r{
	padding-left:0px;
	padding-right:0px;
}
.n-b-r{
	border-radius:4px;
}
.n-b-r-r{
	border-radius:4px ;
}
.n-b-r-l{
	border-radius:4px ;
}
.form-control{
	margin-bottom:10px;
}
#exTab3 .tab-content{
	padding:10px 0px;
	
}
.main-search-con{
    position:relative;
    height:100%;
    top:57px;
}
.search-wrap {
	position:static;
	background-color:#fff;
	padding:0px 10px 10px 10px;
	 border-radius:6px;
    border:0px;
}
.search-wrap .radio-bx{
	font-size:13px;
}
.flight-head{
    font-size:18px !important;
    font-weight:400;
    margin-bottom:10px !important;
}
.mob-pad{
	padding-left:0px;
	padding-right:0px;
}
.mob-pad-r{
	padding-right:4px;
}
.mob-pad-l{
	padding-left:4px;
}

#carousel-example-generic{
	display:none;
}
.thumb-spec{
    margin-top:0px;
}
.thumb-spec .carousel {
	margin-top:70px;
}
.navbar-brand{
	height:50px;
	width:50%;
    margin-top:11px;
}
.navbar-fixed-top{
	
background-color:#fff;
	position:relative;
	margin-bottom:0px;
	border:0px;
}
.navbar-toggle {
    margin-top:37px;
}

.navbar-toggle .icon-bar{
	background-color:#000;
}
.item{
	display:block !important;
}
.carousel-control{display:none;}
.thumb-spec .thumbnail{
	transform: scale(1);
}
.thumb-spec .thumbnail:hover{
	transform: scale(1.03);
}
.thumb-flights .thumbnail{
	transform: scale(1);
}
.thumb-flights .thumbnail:hover{
	transform: scale(1.03);
}
.thumb-spec .carousel{
	padding: 20px 10px 0px 10px;
}
.thumb-flights .carousel{
	padding: 0px 10px 0px 10px;
}
.thumb-holiday .carousel{
	padding: 0px 10px 0px 10px;
}
.thumb-holiday .carousel img{
	transform: scale(1.2);
}
.thumb-flights .col-xs-12{
	border-bottom:1px #eee solid;
}
.thumb-flights .thumbnail{
	margin-bottom:0px;
}

.daterangepicker::before, .daterangepicker::after{
	display:none;
}
.subscribe-box{
	position:relative;
    padding:0px 15px 15px 15px;
}
.s-left{
	padding-left:0px;
	padding-top:70px;
}
.client-testimonial{
	display:none;
}
.mob-flight{
	display:none !important;
}
.traveller-txtbx{
	margin-bottom:10px;
	border-radius:4px;
}
.traveller-drop{
	left:-20px;
}
#triangle-up{
	left:0;
	right:0;
	margin:0 auto;
}
.signin{
	right:60px;
	top:7px;
	color:#0C45AA;

}
.signin:hover{
	color:#0C45AA !important;
}
.signin-con{
	right:0;
	left:0;
	margin:0 15px;
    width:auto;
}
.signin-con #triangle-up{
	left:85%;
}
.top-nav-con a{
    text-decoration:none !important;
}
.phone-bx{
	position:relative;
	left:0px;
	top:24px;
	display:block;
	border-radius:0px;
	background-color:transparent;
	text-align:center;
	font-size:18px;
	font-weight:400;
	margin-left:-15px;
	margin-right:-15px;
    width:320px;
    padding-bottom:0px;
	
}
.ph-icon{
	position:absolute;
	top:3px;
	left:15px;
	width:24px;
	height:24px;
	background:url(../content/fly_images/ph-icon.png) no-repeat center center;
	border-top-left-radius:4px;
	border-bottom-left-radius:4px;
	display:block;
   
}
.navbar-nav > li > a:hover{
	border-radius:0px;
}
#exTab3 .nav-pills > li.active > a, #exTab3 .nav-pills > li.active > a:focus, #exTab3 .nav-pills > li.active > a:hover{
	background-color: rgba(197, 32, 60, 1);
}
#exTab3 .tab-content{
	background-color: #fff;
    border-radius:4px;
}
#exTab3 .nav-pills > li > a{
	background-color: rgba(0, 0, 0, 1);
}
.navbar-nav {
    padding-right: 0px;
    margin: 1px auto 0px auto;
    z-index: 100;
    width: auto !important;
    float: none;
}
.navbar-nav > li > a{
	color:#fff;
	border-bottom:1px #d7d7d7 solid;
	background-color:transparent;
	border-radius:0px;
    background-color:#5362a7;
    margin-right:0px;
}
.navbar-nav > li > a:hover{
	background-color: rgba(197, 32, 60, 1);
	color:#fff;
}
.main-nav {
    position: absolute;
    top: 2px;
    right: 0px;
    left:0px;
    background-color:#c61f42;
    text-align:right;
    width:100%;
     height:22px;
}
.main-nav a{
    color:#fff;
    background:none;
    padding-right:10px !important;
    padding-left:10px !important;
   
}
.main-nav a:hover{
    color:#fff !important;
}
.main-nav a:focus{
    color:#fff !important;
}

.come-in {
 transform: scale(1.1) !important;
	z-index:100000 !important;
	background-color:#FFF;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.29)!important;
-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.29)!important;
box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.29)!important;
}
.add-but{
	margin-bottom:10px;
}
.s-modal-con{
    width:90% !important;
    margin:0 auto !important;
    top:25% !important;
}
.shrink .phone-bx{
    top:20px !important;
}
.shrink .navbar-nav{
    margin-top:10px !important;
}
.swrap-fixed .form-control{
    height:50px !important;
}
.swrap-fixed .traveller-txtbx {
    height: 50px !important;
    padding: 16px 10px !important;
}
.swrap-fixed .search-but {
    height: 50px !important;
    padding-top: 6px !important;
}
#exTab3 .tab-content h3{
    font-size: 25px;
}
.traveller-drop .form-control{
    height:34px !important;
}
.load-open{
    display:none;
}
.footer-con ul{
    margin-bottom:20px;
}
.f-social {
    position: absolute;
    left: -132px;
    bottom: -51px;
}
.footer-btm{
    margin-top:0px;
    padding:20px;
    font-size:12px;
}

.navbar-collapse.in{
    overflow-y :visible;
}
.more-drop{
    width:100%;
    position:relative;
}
.mob-drop-con{
    width:100%;
    position:relative;
}
.mob-account{
    display:none !important;
}
.mc-close{
    top: 8px;
    right: 0px;
}
.banner-deal-con h3{
    font-size:20px;
}

.top-nav-con{
     border-bottom: 1px #ddd solid;
}
.top-nav-con{
     border-bottom: 1px #ddd solid;
     height:140px;
}
}